.icon_people_animation{
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	transform: rotate(-10deg);
	-moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}
.light_line_animation{
	-webkit-transform: rotate(-8deg);
	-moz-transition: all .5s .8s ease-in;
    -webkit-transition: all 0.2s .2s ease-in;
    -o-transition: all 0.2s .2s ease-in;
    transition: all .5s .8s ease-in;
}
.icon_light_line.light_line_right_animation{
	-webkit-transform: rotate(8deg);
	-moz-transition: all .5s .8s ease-in;
    -webkit-transition: all 0.2s .2s ease-in;
    -o-transition: all 0.2s .2s ease-in;
    transition: all .5s .8s ease-in;
}
.title_sing_animation{
	-webkit-animation: title_sing_animation 2s .1s ease both;
	-moz-animation: title_sing_animation 2s .1s ease both;
	-o-animation: title_sing_animation 2s .1s ease both;
	animation: title_sing_animation 2s .1s ease both;
}
@-webkit-keyframes title_sing_animation{
	0%{opacity:0;
	-webkit-transform:translateY(-2000px)}
	40%{opacity:1;
	-webkit-transform:translateY(30px)}
	60%{-webkit-transform:translateY(-20px)}
	100%{-webkit-transform:scale(0.7) translateY(-200px)}
}
@-moz-keyframes title_sing_animation{
	0%{opacity:0;
	-moz-transform:translateY(-2000px)}
	40%{opacity:1;
	-moz-transform:translateY(30px)}
	60%{-moz-transform:translateY(-20px)}
	100%{-moz-transform:scale(0.8) translateY(-200px)}
}
@-o-keyframes title_sing_animation{
	0%{opacity:0;
	-o-transform:translateY(-2000px)}
	40%{opacity:1;
	-o-transform:translateY(30px)}
	60%{-o-transform:translateY(-20px)}
	100%{-o-transform:scale(0.8) translateY(-200px)}
}
@keyframes title_sing_animation{
	0%{opacity:0;
	transform:translateY(-2000px)}
	40%{opacity:1;
	transform:translateY(30px)}
	60%{transform:translateY(-20px)}
	100%{transform:scale(0.7) translateY(-200px)}
}
.btn_join_animation{
	-webkit-animation:btn_join_animation 1.5s .2s ease both;
	-moz-animation:btn_join_animation 1.5s .2s ease both;
	-o-animation:btn_join_animation 1.5s .2s ease both;
	animation:btn_join_animation 1.5s .2s ease both;
}
@-webkit-keyframes btn_join_animation{
0%{opacity:0;
-webkit-transform:translateX(2000px)}
60%{opacity:1;
-webkit-transform:translateX(-30px)}
80%{-webkit-transform:translateX(10px)}
100%{-webkit-transform:translateX(0)}
}
@-moz-keyframes btn_join_animation{
0%{opacity:0;
-moz-transform:translateX(2000px)}
60%{opacity:1;
-moz-transform:translateX(-30px)}
80%{-moz-transform:translateX(10px)}
100%{-moz-transform:translateX(0)}
}
@-o-keyframes btn_join_animation{
0%{opacity:0;
-o-transform:translateX(2000px)}
60%{opacity:1;
-o-transform:translateX(-30px)}
80%{-o-transform:translateX(10px)}
100%{-o-transform:translateX(0)}
}
@keyframes btn_join_animation{
0%{opacity:0;
transform:translateX(2000px)}
60%{opacity:1;
transform:translateX(-30px)}
80%{transform:translateX(10px)}
100%{transform:translateX(0)}
}
.title_new_animation{
	-webkit-animation:title_new_animation 1s .2s ease both;
	-moz-animation:title_new_animation 1s .2s ease both;
	-o-animation:title_new_animation 1s .2s ease both;
	animation:title_new_animation 1s .2s ease both;
}
@-webkit-keyframes title_new_animation{
0%{opacity:0;
-webkit-transform:translateX(2000px)}
60%{opacity:1;
-webkit-transform:translateX(-30px)}
80%{-webkit-transform:translateX(10px)}
100%{-webkit-transform:translateX(0)}
}
@-moz-keyframes title_new_animation{
0%{opacity:0;
-moz-transform:translateX(2000px)}
60%{opacity:1;
-moz-transform:translateX(-30px)}
80%{-moz-transform:translateX(10px)}
100%{-moz-transform:translateX(0)}
}
@-o-keyframes title_new_animation{
0%{opacity:0;
-o-transform:translateX(2000px)}
60%{opacity:1;
-o-transform:translateX(-30px)}
80%{-o-transform:translateX(10px)}
100%{-o-transform:translateX(0)}
}
@keyframes title_new_animation{
0%{opacity:0;
transform:translateX(2000px)}
60%{opacity:1;
transform:translateX(-30px)}
80%{transform:translateX(10px)}
100%{transform:translateX(0)}
}
.vedio_animation{
	-webkit-animation:vedio_animation 1s .2s ease both;
	-moz-animation:vedio_animation 1s .2s ease both;
	-o-animation:vedio_animation 1s .2s ease both;
	animation:vedio_animation 1s .2s ease both;
}
@-webkit-keyframes vedio_animation{
0%{opacity:0;
-webkit-transform:translateX(-2000px)}
60%{opacity:1;
-webkit-transform:translateX(30px)}
80%{-webkit-transform:translateX(-10px)}
100%{-webkit-transform:translateX(0)}
}
@-moz-keyframes vedio_animation{
0%{opacity:0;
-moz-transform:translateX(-2000px)}
60%{opacity:1;
-moz-transform:translateX(30px)}
80%{-moz-transform:translateX(-10px)}
100%{-moz-transform:translateX(0)}
}
@-o-keyframes vedio_animation{
0%{opacity:0;
-o-transform:translateX(-2000px)}
60%{opacity:1;
-o-transform:translateX(30px)}
80%{-o-transform:translateX(-10px)}
100%{-o-transform:translateX(0)}
}
@keyframes vedio_animation{
0%{opacity:0;
transform:translateX(-2000px)}
60%{opacity:1;
transform:translateX(30px)}
80%{transform:translateX(-10px)}
100%{transform:translateX(0)}
}
.rt {
	-webkit-animation: rotate 9.5s infinite linear;
	-moz-animation: rotate 9.5s infinite linear;
	-ms-animation: rotate 9.5s infinite linear;
	-o-animation: rotate 9.5s infinite linear;
	animation: rotate 9.5s infinite linear;
	-webkit-animation-play-state: running;
	-moz-animation-play-state: running;
	-ms-animation-play-state: running;
	-o-animation-play-state: running;
	animation-play-state: running;
}
.stRt {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-ms-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
}
@-webkit-keyframes rotate{
0%{-webkit-transform: rotate(0);}
100%{-webkit-transform: rotate(360deg);}
}
@keyframes rotate{
0%{transform: rotate(0);}
100%{transform: rotate(360deg);}
}
@-webkit-keyframes halfRotate{
	from{-webkit-transform:rotate(20deg)}to{-webkit-transform:rotate(-20deg)}
}
@-moz-keyframes halfRotate{
	from{-moz-transform:rotate(20deg)}to{-moz-transform:rotate(-20deg)}
}
@-ms-keyframes halfRotate{
	from{-ms-transform:rotate(20deg)}to{-ms-transform:rotate(-20deg)}
}
@keyframes halfRotate{
	from{transform:rotate(20deg)}to{transform:rotate(-20deg)}
}
.bg_wrapper_animation{
	-webkit-animation: bg_wrapper_animation 0.5s linear;
	-moz-animation: bg_wrapper_animation 0.5s linear;
	-ms-animation: bg_wrapper_animation 0.5s linear;
	-o-animation: bg_wrapper_animation 0.5s linear;
	animation: bg_wrapper_animation 0.5s linear;
}
@-webkit-keyframes bg_wrapper_animation{
	from{opacity: 0}to{opacity: 0.3}
}
@-moz-keyframes bg_wrapper_animation{
	from{opacity: 0}to{opacity: 0.3}
}
@-ms-keyframes bg_wrapper_animation{
	from{opacity: 0}to{opacity: 0.3}
}
@keyframes bg_wrapper_animation{
	from{opacity: 0}to{opacity: 0.3}
}